@charset utf-8;

html,body,div,span,object,iframe,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,fieldset,form,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{
  margin:0;
  padding:0;
  vertical-align:baseline;
}
article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,mark,audio,video { display:block; }
textarea{ font:101%/1.5em Arial, Helvetica, sans-serif; }
blockquote{ quotes:none; border-left: 1px solid #CCCCCC; font-style: italic; margin-left: 2em; }
q{ quotes:none;	font-style: italic; }
blockquote:before,blockquote:after,q:before,q:after{ content:'';content:none; }
:focus{ outline:none; }
 
a { 	border: 0; 	text-decoration: underline; color: #0365b9; }
	a:hover,a:focus { text-decoration:none; 	}
	a img { border:0; }
	
dl{
  margin:0;
}
dt{
  font-weight:700;
  margin: 5px 0 0 0;
  clear: both;
  float: left;
}
dd{
  margin:0;

}
h1,h2,h3,h4,h5,h6{
  font-weight:700;
  padding:0;
}

h1 {
	margin: 0;
	padding: 0 0 18px 0;
	font-size: 18px;
	font-weight: bold;
	color: #6c6763;
}
	h1 b { display: block; padding: 0 0 18px 0; font-weight: normal; }
	h1 a { background: none !important; padding: 0 !important; text-decoration: none !important; color: #000 !important; }
		h1 a:hover { color: #0365b9 !important; }

h2 {
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: #00A1DE;
}
	h2 a { background: none !important; padding: 0 !important; text-decoration: none !important; color: #000 !important; }
		h2 a:hover { color: #0365b9 !important; }
#tabs-content h2 { color: #000; }		

h3 {
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: #00A1DE;
}

h4 { 
	margin: 0;
	padding: 0 0 2px 0;
	font-size: 16px;
	font-weight: normal;
}

h5{
  font-size:0.8333em;
  margin:0 0 1em;
}

h6 {
	margin: 0;
	padding: 0 0 18px 0;
	font-size: 12px;
	color: #333;
}

img{ display:inline-block;  vertical-align:text-bottom; }

ol{ list-style:outside decimal; }

p {
	margin: 0;
	padding: 9px 0;
	line-height: 18px;
	font-size: 12px;
	font-weight: 300;
	color: #333333;
	text-align: justify;
}

pre{
  font-family:"Courier New", Courier, monospace, serif;
  margin:0 0 1.5em;
	border-left: 1px solid #CCCCCC;
	margin-left: 2em;
	padding-left: 2em;
}
sub{
  top:0.4em;
  font-size:0.85em;
  line-height:1;
  position:relative;
  vertical-align:baseline;
}
sup{
  font-size:0.85em;
  line-height:1;
  position:relative;
  bottom:0.5em;
  vertical-align:baseline;
}
strong,b{
  font-weight:700;
}
ul{
  list-style:outside disc;
}
ul,ol{
  margin:0 0 1.5em 1.5em;
  padding:0;
}
li ul{
  padding:0;
  margin:0 0 0 2em;
	list-style-position:outside;
	list-style-type:circle;
}
li ol {
  padding:0;
  margin:0 0 0 2em;
	list-style-position:outside;
}
table{
  border-collapse:collapse;
  border-spacing:0;
  margin:0 0 16px -17px;
  padding:0;
	width:730px;
	border:none;
}
.wrapper.home table {margin:0; width: 710px; }
.wrapper.home td { width: 310px;padding: 0 82px 0 0; height: 417px; }
.wrapper.home img { margin: 0; }

caption{
  font-style:italic;
  text-align:left;
}
tr.alt td{
  background:#eee;
}
td{
  border:0;
  padding: 5px 17px;
	border-bottom:1px solid #eee;
	line-height:1.5em;
}

#content .wrapper.home ul{ padding: 0; }

th{
  font-weight:700;
  padding:0.5em 1em;
  vertical-align:middle;
	background:#eee;
	text-align:left;
}
button{
  -x-system-font: none;
  cursor:pointer;
  display:block;
  font-size:0.99em;
  height:2em;
  line-height:1.5em;
  margin:0.8em 0 0;
  padding:0 0.5em;
}
button::-moz-focus-inner {
  border: 0;
}
fieldset{
  border:0;
  margin:0 0 1.5em;
  position:relative;
  padding:1.5em 0 0;
}
fieldset fieldset{
  clear:both;
  margin:0 0 0.75em;
  padding:0 0 0 1.5em;
}
input{
	background: #fff;
	width: 268px;
	height: 16px;
	margin: 0;
	padding: 3px 5px 3px 5px;
	border: 1px solid #ccc;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
input#send { 
	background: none repeat scroll 0 0 #E9E9E9 !important;
    border: medium none !important;
    color: #333333 !important;
    cursor: pointer;
    float: left !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    height: 35px !important;
    line-height: 34px !important;
    margin: -10px 0 0!important;
    padding: 0 9px !important;
    text-decoration: none !important;
    text-transform: none !important;
    word-spacing: 2px !important;
}
input[type=file]{
  height:2.25em;
  font-size:1em;
  padding:0;
  border:0;
  border:1px solid #ccc !ie;
}
textarea{
  border:1px solid #ccc;
  border-bottom-color:#eee;
  border-right-color:#eee;
  margin:0;
  padding:.3em;
}
select{
  border:1px solid #ccc;
  border-bottom-color:#eee;
  border-right-color:#eee;
  font-size:1em;
  line-height:1.5em;
  margin-bottom:0.75em;
  padding:0.25em;
  height:2.25em;
}

label{
  cursor:pointer;
  display:block;
  margin:0;
  padding:0;
}
label input{
  background:0;
  border:0;
  line-height:1.5em;
  margin:0 0.5em 0 0;
  padding:0;
  width:auto;
}
legend{
  font-size:1.1666em;
  font-weight:700;
  left:0;
  margin:0;
  padding:0;
}
img[align=left] { margin: 0 20px 5px 0; }
img[align=right] { margin: 0 0 5px 20px; }

img {
	background: none repeat scroll 0 0;
    border: 1px solid #DBDBDB;
    border-radius: 3px 3px 3px 3px;
    margin: 4px 20px 0 0;
    padding: 1px;
}


/* General
---------------------------------------- */
html,
body {
	min-width:1022px;
	}
body{
	background: #fff url("/images/body.gif") repeat-x 50% 0%;
	position: relative;
	color: #333333;
	font: 100%/1.125em Arial, Helvetica, sans-serif;
}

#main {
	background: url("/images/main-tail-ver.gif") repeat-y 50% 0%;
	font-size: .75em;
}

	#main-bg-top {
		background: url("/images/main-bg-top.jpg") no-repeat 50% 0%;
	}
	
	#main-bg-bot {
		background: url("/images/main-bg-bot.jpg") no-repeat 50% 102%;
		padding-bottom: 50px;
	}

.container {
	width: 960px;
	margin: 0 auto;
	position:relative;
}




/* Header
---------------------------------------- */

#header {
	/*position: relative;*/
	height: 183px;
	z-index: 99;
}

/* Logo */

.logo {
	background: url("logo.gif") no-repeat 0% 5px;
	padding: 0;
	min-height: 51px;
	line-height: 1.2em;
	letter-spacing: -1px;
	font-size: 50px;
	font-weight: normal;
	position: absolute;
	top: 39px;
	left: -30px;
}

	.logo h1,
	.logo h2 {
		line-height: 1.2em;
		font-size: 50px !important;
		font-weight: normal;
	}
	
	.logo a {
		text-decoration: none;
		color: #000;
	}
	
		.logo a:hover {
			color: #000 !important;
		}
	
	.logo p {
		display: none;
	}

/* Request a quote */
#widget_my_requestquotewidget {
	width:100%;
	overflow:hidden;
	margin-bottom:3em;
	}



/* Slider
---------------------------------------- */

#slider-wrapper {
	position: relative;
	width: 710px;
	height: 429px;
	margin: 0 0 26px 0;
	overflow: hidden;
}

#slider {
	background: url("loading.gif") no-repeat 50% 50%;
	position: relative;
	width: 710px;
	height: 429px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}


/* The Nivo Slider */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */

.nivo-caption {

width: 664px;
height: 70px;
padding: 23px 17px 0 29px;
color: #fff;
opacity: 0.8;
position: absolute;
top: 336px;
left: 0px;
z-index: 89;
}

	.nivo-caption p {
		padding: 0 0px 0 0 !important;
		line-height: 18px !important;
		font-size: 12px !important;
		color: #fff !important;
	}
		.nivo-caption p a{
			padding: 0 10px 0 10px;
		}

		.nivo-caption p strong {
			display: block;
			width: 650px;
			padding: 0 0 3px 0;
			line-height: 1.2em;
			font-size: 27px;
			font-weight: normal;
			color: #fff;
			text-shadow: 2px 2px #222;
			background-color: black;
		}
		
		.nivo-caption p b {
			/*background: url("/images/link-1.png") no-repeat 0% 0%;*/
			display: block;
			width: 82px;
			height: 29px;
			padding: 15px;
			overflow: hidden;
			font-weight: normal;
			position: absolute;
			top: 61px;
			right: 17px;
		}
		
			.nivo-caption p b a {
				display: block !important;
				height: 29px;
				line-height: 26px;
				font-size: 12px;
				text-align: center;
				text-decoration: none;
				color: #fff;
			}
			
			.nivo-caption p b a:hover {
				color: #000;
			}
			
		.nivo-caption p i {
			/*background: url("link-2.png") no-repeat 0% 0%;*/
			display: block;
			width: 82px;
			height: 29px;
			padding: 15px;
			overflow: hidden;
			font-style: normal;
			position: absolute;
			top: 61px;
			right: 17px;
		}
		
			.nivo-caption p i a {
				display: block !important;
				height: 29px;
				line-height: 26px;
				font-size: 12px;
				text-align: center;
				text-decoration: none;
				color: #fff;
			}
			
			.nivo-caption p i a:hover {
				color: #000;
			}

.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
position: absolute;
width: 680px;
height: 27px;
top: 402px;
right: 11px;
text-align: right;
}

	.nivo-controlNav a {
		background: url("/images/pagination.png") no-repeat 0% 0%;
		position: relative;
		display: inline-block !important;
		width: 31px;
		height: 27px;
		overflow: hidden;
		line-height: 28px;
		margin: 0 0 0 1px;
		font-size: 12px;
		text-align: center;
		text-decoration: none;
		color: #000;
		z-index: 99;
		cursor: pointer;
	}
	
	.nivo-controlNav a.active {
		background-position: 0% -27px;
		color: #fff;
	}
	
	.nivo-controlNav a:hover {
		background-position: 0% -27px;
		color: #fff;
	}

.nivo-directionNav {

	}
.nivo-directionNav a {
	position:absolute;
	display:block;
	width:36px;
	height:35px;
	text-indent:-9999px;
	border:0;
	top:40%;
	background:url("direction_nav.png") no-repeat 0 0;
}
a.nivo-nextNav {
	right:15px;
	background-position:-36px 0;
}
a.nivo-nextNav:hover {
	background-position:-36px -35px;
	}
a.nivo-prevNav {
	left:15px;
	background-position:0 0;
}
a.nivo-prevNav:hover {
	background-position:0 -35px;
	}

#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
	width:120px;
	height:auto;
}

/*** telefon ***/
.call {
	position: absolute;
	top: 72px;
	right: -35px;
}

	.call div {
		float: right;
	}
	
		.call div div {
			float: none;
			padding: 0;
		}
	
	.call .zadzwon {
		background: url("../images/icon-phone.gif") no-repeat 0% 0%;
		float: left;
		margin: 5px 0 0 0;
		padding: 0 8px 0 22px;
		line-height: 22px;
		font-size: 14px;
		font-weight: normal;
		color: #929292;
	}
	
	.call .textwidget {
		float: left;
	}
	
		.call .textwidget p {
			padding: 0 !important;
			line-height: 30px !important;
			font-size: 18px !important;
			font-weight: bold !important;
			color: #292929 !important;
		}

/* ===================STRUKTURA================= */
#all {background: transparent url('../images/bgall.jpg') no-repeat center 130px;}

/* ===================NAGŁÓWEK============= */
#Language {color: #000000; text-align: right; position: absolute; right: -35px; top: 38px; height: 23px; overflow: hidden;}
#Language img {padding:0; margin: 2px; }
#Logo {display: block; height: 92px; padding: 0px 0px 0px 25px; margin: 0px 0px; overflow: hidden;}
#Path {width: 890px; padding: 3px 30px 0px 0px; margin: 2px auto 0px auto; height: 22px; overflow: hidden; font-size: 12px; color: #000000;}
#Path a {color: #0d58ac; text-decoration: underline; background: transparent url('../images/arrow.gif') no-repeat right 5px; padding: 0px 12px 0px 0px; margin: 0px 10px 0px 0px;}
#Path a:hover {color: #000000; text-decoration: none;}


.one_third { width: 285px; float: left; margin-right: 20px;}
.two_third { width: 600px; float: left; }

.errors { display: none; }

footer nav {width: 950px; padding: 20px 0; float: left; text-align: center; overflow: hidden; }
footer nav ul li {display: inline; padding: 0px 10px;}
footer nav ul li a {color: #000; text-decoration: none;}
footer nav ul li a:hover {color: #90bc9c; text-decoration: none;}

/* ================TREŚĆ================ */

#contact-content {float: left; width: 555px;}
#contact-form {float: right; padding: 10px 2px 10px 10px; width: 310px;}
#contact-form div.form_errors {font: 11px/16px arial; color: red; margin: 10px 0;}
#contact-form div.form_send {font: 11px/16px arial; color: green; margin: 10px 0;}
#contact-form dt {color: #000; float: left; font: 12px/18px arial; margin: 0 5px 0 0; padding: 5px 0; text-align: right; width: 85px;}
#contact-form dd {padding: 5px 0px; margin: 0px 0px; width: 220px; float: left; font-weight: bold; text-align: left;}
#contact-form dd input {border: 1px solid #999; color: gray; float: left; font-size: 12px; height: 18px; margin: 0; overflow: hidden; padding: 0 0 2px; width: 150px;}
#contact-form dd ul.errors {display: none; width: 50%; float: right; font-size: 10px; color: #d00000; overflow: hidden; position: relative; z-index: 100; margin: 0px 0px -120px 0px;}
#contact-form dd textarea {width: 220px; padding: 0px 0px; margin: 0px 0px; border: 1px solid #999; font-size: 11px;height:100px; font-size: 12px;color: gray;}
#contact-form dd input#send {width: 55px; height: 18px; padding: 0px; margin: -40px 0px 0px 250px; border: 0px; text-align: center; color: #000; cursor: pointer;}

ul#records_list li.record_list_element {padding: 0 0 10px 0; margin: 0px 0px; overflow: hidden;}
ul#records_list li.record_list_element .LastEntry {border-bottom: 1px dotted #818179; margin: 0px 0px -11px 0px;}
ul#records_list li.record_list_element .LastEntry .mod_extend {padding: 10px 0px 10px 0px; margin: -11px 0px 0px 0px; border-top: 1px dotted #818179;}

#widget_my_popularpostswidget.Record.Article ul { padding: 0 3px; min-height: 569px}

.call {}

/* Navigations
---------------------------------------- */

/* Primary navigation */

nav.primary {
	background: url("/images/menu-tail.gif") repeat-x 50% 0%;
	width: 1010px;
	min-height: 51px;
	position: absolute;
	top: 133px;
	left: -30px;
}

/* Essential styles for dropdown menu */
nav.primary ul, nav.primary ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
nav.primary ul {
	line-height:	1.0;
}
nav.primary ul ul {
	background: #202020;
	position:		absolute;
	top:			-999em;
	width:			202px; /* left offset of submenus need to match (see below) */
}
nav.primary ul ul li {
	width:			100%;
}
nav.primary ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
nav.primary ul li {
	float:			left;
	position:		relative;
}
nav.primary ul a {
	display:		block;
	position:		relative;
}
nav.primary ul li:hover ul,
nav.primary ul li.sfHover ul {
	left:			0;
	top:			51px; /* match top ul list item height */
	z-index:		99;
}
nav.primary ul li:hover li ul,
nav.primary ul li.sfHover li ul {
	top:			-999em;
}
nav.primary ul li li:hover ul,
nav.primary ul li li.sfHover ul {
	left:			202px; /* match ul width */
	top:			0;
}
nav.primary ul li li:hover li ul,
nav.primary ul li li.sfHover li ul {
	top:			-999em;
}
nav.primary ul li li li:hover ul,
nav.primary ul li li li.sfHover ul {
	left:			202px; /* match ul width */
	top:			0;
}


/* Our skin for dropdown menu */
nav.primary ul {
	float: left;
}
nav.primary ul a {
	text-decoration: none;
	color: #000;
}

nav.primary ul li {
	background: url("/images/menu-divider.gif") no-repeat 100% 0%;
	padding: 0 2px 0 0;
}

	nav.primary ul li a {
		background: url("/images/menu-act.gif") repeat-x 0% -50px;
		padding: 0 24px 0 24px;
		line-height: 50px;
		font-size: 14px;
	}

nav.primary ul li li {
	background: url("/images/menu-line.gif") repeat-x 0% 0%;
	padding: 0;
}

	nav.primary ul li li:first-child {
		background: none;
	}

	nav.primary ul li li a {
		background: none;
		padding: 10px;
		line-height: 15px;
		font-size: 12px;
		color: #fff;
		padding: 10px!
	}

nav.primary ul li li li {
	background: url("/images/menu-line.gif") repeat-x 0% 0%;
	padding: 0;
}

nav.primary ul li:hover > a, nav.primary  li.sfHover > a,
nav.primary ul li > a:focus, nav.primary  li > a:hover, nav.primary li > a:active, nav.primary li.currentCategory a, nav.primary li.currentCategoryParent a {
	background-position: 0% 0%;
	outline: 0;
	color: #fff;
}
	
	nav.primary ul > li:first-child > a {
		background: url("/images/menu-left.gif") no-repeat 0% -50px;
	}

	nav.primary ul > li.currentCategory:first-child > a {
		background: url("/images/menu-left.gif") no-repeat 0% 0% !important;
	}
	
	nav.primary ul> li:first-child > a:hover {
		background: url("/images/menu-left.gif") no-repeat 0% 0% !important;
	}

nav.primary ul li li:hover > a, nav.primary  li li.sfHover > a,
nav.primary ul li li > a:focus, nav.primary  li li > a:hover, nav.primary  li li > a:active, nav.primary  li li.currentCategory > a {
	background-position: 0% 0%;
	outline: 0;
	color: #54aefa;
	line-height: 15px;
}

/*** arrows **/
nav.primary ul a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url("arrows-ffffff.png") no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
nav.primary ul ul .sf-sub-indicator { background-position:  -10px 0; }
nav.primary ul ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
nav.primary ul ul a:focus > .sf-sub-indicator,
nav.primary ul ul a:hover > .sf-sub-indicator,
nav.primary ul ul a:active > .sf-sub-indicator,
nav.primary ul ul li:hover > a > .sf-sub-indicator,
nav.primary ul ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url("shadow.png") no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/* Content
---------------------------------------- */

.primary_content_wrap {
	/*position: relative;*/
	z-index: 1;
	/*overflow: hidden;*/
}

	.primary_content_wrap #indent {
		padding: 30px 0 5px 0;
		zoom: 1;
	}

#content.grid_18 {
	margin: 0 0 21px 20px;
}

	#content #content-bg {
		background: #fcfcfc;
		position: relative;
		border: 1px solid #e9e9e9;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	
		#content #content-bg .inner {
			padding: 10px 20px;
		}
	
	.boxshadow #content #content-bg {
		box-shadow: 0 0 4px rgba(0, 0, 0, .1);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .1);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .1);
	}

#content ul#records_list { padding: 0; }
#content ul {
	margin: 0;
	padding: 9px 0;
	list-style: none;
}
	
		#content ul li a {
			background: url("/images/marker.gif") no-repeat 0% 2px;
			padding: 0 0 0 20px;
			text-decoration: none;
			color: #898888;
		}
		
		#content ul li a:hover {
			background: url("/images/marker-act.gif") no-repeat 0% 2px;
			color: #57b0d8;
		}

	#content .indent {
		padding: 0;
	}
	
	
/*** left menu ***/
/* Sidebar
---------------------------------------- */

#sidebar h3 {
	padding: 0 0 16px 19px;
}

#widget_nav_menu ul {
	overflow: hidden;
	margin: 0;
	list-style: none;
}

	#widget_nav_menu ul li {
		background: url("../images/line-hor-2.gif") repeat-x 0% 0%;
		line-height: 38px;
		font-size: 12px;
		color: #898888;
	}
	#widget_nav_menu ul li.currentCategory { background: #e3e3e3 url("../images/line-hor-2.gif") repeat-x 0% 0% }
	
		#widget_nav_menu ul li a {
			background: url("../images/marker.gif") no-repeat 0% 18px;
			color: #333333;
			display: block;
			line-height: 23px;
			margin: 0 0 0 19px;
			padding: 12px 0 13px 21px;
			text-decoration: none;
			
		}
		
			#widget_nav_menu ul li a:hover,#widget_nav_menu ul li.currentCategory a {
				background: url("../images/marker-act.gif") no-repeat 0% 18px;
				color: #00A1DE;
			}
			
				#widget_nav_menu ul li li a {
					margin: 0 0 0 38px;
				}
				
					#widget_nav_menu ul li li li a {
						margin: 0 0 0 57px;
					}

	#sidebar > div {
		background: #fcfcfc;
		padding: 9px 0 0 0;
		border: 1px solid #e9e9e9;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	
	#widget_nav_menu { min-height: 419px}
	
	.boxshadow #sidebar > div {
		box-shadow: 0 0 4px rgba(0, 0, 0, .1);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .1);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .1);
	}

	.widget {
		margin-bottom: 35px;
	}

		ul.children {
			margin:0 0 0 20px;
		}
		
#sidebar h3.spec { padding: 7px 0 15px 19px; border-bottom: 1px solid #E9E9E9; }
#widget_my_popularpostswidget.Record.Article ul li{ padding: 19px 5px 19px 10px; height: 51px;}	
/*#widget_my_popularpostswidget.Record.Article ul li:last-child{ border: 0; }	*/
	

.Gallery {text-align: center;}
.GalleryElem  {float: left; margin: 10px; width: 160px;}
.Gallery .ImageCenterer img, .ImageContainer img {cursor: pointer;}
.Record.Article.PhotoToGalleryWithDescription.TemplateShort a {display: block; overflow: hidden;}
.Record.Article.PhotoToGalleryWithDescription.TemplateShort div.Description {text-align: center; margin: 10px 0px 0px 0px;}
.Record.Article.W23.TemplateShort .image, .Record.Article.W23.TemplateLong .image {float: left; margin: 0px 20px 20px 0px;}
.Record.Article.W23 .Date {display: none;}

a.back {float: left;}
a.more {float: right;}

.news .Contents, .Text, .Dyskografia1 .Texts {width: 565px; padding: 0px 0px; margin: 0px 0px; text-align: justify; float: right; overflow: hidden; color: #333333;}
.Dyskografia1 .Texts {width: 565px; padding: 0px 0px; margin: 0px 0px 0px 0px; text-align: justify; float: right; overflow: hidden; color: #333333;}
.mod_extend .Image, .mod_extend .news h2 {padding: 0px 0px; margin: 0px 0px; width: 120px; float: left; height: 120px; overflow: hidden;}
.mod_extend .Image img, .mod_extend .news h2 img {background: #000000; padding: 2px; border: 1px solid #c8c8c8; margin: 0px 0px 10px 0px;}
.mod_extend .Content {width: 355px; padding: 0px; margin: 0px; overflow: hidden;}
.news_added, .Info {color: #707067; padding: 0px 0px 15px 0px; margin: 0px 0px;}
.Text {text-align: justify; padding: 10px 0px 0px 0px;}
.LinkMore a, a.LinkMore {color: #000000; font-size: 10px; text-align: right; display: block; background: transparent url('../images/redarrows.gif') no-repeat right 7px; padding: 0px 9px 0px 0px; margin: 0px 0px; text-decoration: none;}
.LinkMore a:hover, a.LinkMore:hover {color: #e2001a; text-decoration: underline;}
.news .ImageContainer {padding: 0px 0px 10px 0px; margin: 0px 0px;}
.cd {padding: 15px 0px;}
.cd h2 {width: 120px; float: left; padding: 0px 0px; margin: 0px 0px; overflow: hidden; height: 110px;}
.cd .Texts {width: 565px; padding: 0px 0px; margin: 0px 0px; float: left; overflow: hidden;}
.cd_more h2 {width: 220px; padding: 0px 0px 10px 0px; margin: 0px 0px; float: left; text-align: left; overflow: hidden;}
.cd_more .Texts {width: 65px; padding: 0px 0px; margin: 0px 0px; float: left; overflow: hidden;}
.cd_more h2 img {background: #000000; padding: 2px; border: 1px solid #c8c8c8; margin: 0px 0px 0px 0px;}
.cd_more .ImageContainer  {margin: 0px 0px; text-align: left; float: left; height: auto; text-align: left; vertical-align: top;}
.icon {width: 60px; float: left; padding: 0px 0px; margin: 0px 0px;}
.icon_text {width: 90%; float: right; padding: 0px 0px; margin: 0px 0px;}
.date {text-align: right; color: #000000; font-size: 10px;}
.date a {color: #000000; text-decoration: none; padding: 0px 20px 0px 0px;}
.date a:hover {color: #FF0000; text-decoration: none;}
.date span {padding: 0px 40px 0px 0px;}
.Question {font-weight: bold; color: #707067; font-size: 14px;}
.Player {text-align: center; padding: 20px 0px 0px 0px;}
.Title {width: 60%; padding: 0px 0px; margin: 0px 0px; text-align: left; float: left; overflow: hidden;}
.Title span {font-weight: bold;}
.Time {width: 25%; padding: 0px 0px; margin: 0px 0px; text-align: left; float: left; overflow: hidden;}
.Button {width: 7%; padding: 0px 0px; margin: 0px 0px; text-align: center; float: left; overflow: hidden;}
.Texts .Title, .cd_title {float:none; width: 100%; padding: 0px 0px 15px 0px; margin: 0px 0px; font-weight: bold; color: #707067; font-size: 14px;}
.Texts .Info, .cd_wykonawca {color: #333333; padding: 0px 0px; margin: 0px 0px;}
.Texts .Info span, .cd_wykonawca span, .cd_czas span, .cd_rok span {font-weight: bold;}
.Dyskografia1 .DetailsSwitch {width: 98px; height: 19px; padding: 2px 0px 0px 10px; margin: 0px 0px 0px 0px; position: relative; float: right; background: transparent url('../images/switch.gif') no-repeat left top; color: #FFFFFF;}
.Dyskografia1 .DetailsSwitch a {color: #FFFFFF; text-decoration: none; font-size: 10px; text-transform: uppercase;}
.Dyskografia1 .GalleryElem {padding: 2px 0px 2px 0px; margin: 0px 0px; border-bottom: 1px dotted #818179;}

.clear, .Fix {height: 0px; line-height: 0px; font-size: 1px; clear: both; overflow: hidden;}
.searchHit {margin-top: 10px; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid gray;}
.searchHit .searchContent {}
.searchHit .searchContent a.searchLink {text-decoration: none; color: #633;}
.searchHit .searchContent a.searchLink:hover {color: blue;}
.paginationControl.CategoryPaginator {border: 1px solid #cfcfcf; height: 23px; background: transparent url('../images/bgpaginator.gif') repeat-x left top; text-align: center; padding: 4px 0px 0px 0px; margin: 10px 0px 0px 0px; display: block;}
.paginationControl div {display: inline;}
.prevdisabled {padding: 0px 0px 0px 9px; background: transparent url('../images/bgprev.gif') no-repeat left 5px;}
a.prevPageLink {color: #000000; padding: 0px 0px 0px 9px; background: transparent url('../images/bgprev.gif') no-repeat left 5px; text-decoration: none;}
a.prevPageLink:hover {color: #d61a40; padding: 0px 0px 0px 9px; background: transparent url('../images/bgprev.gif') no-repeat left 5px; text-decoration: underline;}
.nextdisabled {padding: 0px 9px 0px 0px; background: transparent url('../images/bgnext.gif') no-repeat right 5px;}
a.nextPageLink {color: #000000; padding: 0px 9px 0px 0px; background: transparent url('../images/bgnext.gif') no-repeat right 5px; text-decoration: none;}
a.nextPageLink:hover {color: #d61a40; padding: 0px 9px 0px 0px; background: transparent url('../images/bgnext.gif') no-repeat right 5px; text-decoration: underline;}
.noHits {clear: both;}

/*Elementy slota slide bannerów z Logo*/
div.slide_bw_item a img {margin: 0px 15px; text-align: center; display: inline-block; vertical-align: middle;}
div.slide_bw_item a {text-decoration: none;}

/* ===============STOPKA=============== */
footer {font-size: 11px; color: #000; padding: 2px 0px 0px 0px; margin: 0px auto; overflow: hidden; clear: both;  height: 70px;}
#rightfoot {float: right; padding: 0px 0px; width:170px; margin: 0px 0px;}
#rightfoot a{color: #fff; text-decoration: none}
#slider-wrapper p a{
	text-decoration: none;
	color: #ddd;
	float: right;
}
header .call a:hoover,
#slider-wrapper p a:hover {
	/*background-position: 0% -29px !important;*/
	background-color: #035498 !important;
	color: #fff !important;
	border: 1px solid #02325a;
}
header .call a,
#slider-wrapper p a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	background-color: #fcfcfc ;/*url(/images/link.gif) no-repeat 0% 0% !important;*/
	float: right;
	/*width: 85px;*/
	height: 29px;
	overflow: hidden;
	line-height: 28px;
	font-weight: bold;
	text-decoration: none;
	color: #333 !important;
}
#content h2, #content h3{
	font-size: 14px;
	font-weight: bold;
	padding: 9px 0;
}

#content h4{
	font-size: 12px;
	font-weight: bold;
	padding: 9px 0;
}

#banner-1{
	background: none !important;
	padding: 0 !important;
	margin-left: 7px;
}

#sidebar p.sloger
{padding:0 0 15px 19px;
  color:#000000;
  font-size:14px;
  font-weight:normal;
  margin:0;
   font-style:normal;
  font-variant:normal;}